body{
background:#FFF;
color:#000
}

A, A:link{
color:#3366cc;
background:transparent;
text-decoration: underline
}

A:active, A:hover, .posted A:hover{
color:#800000;

background:transparent;
text-decoration:none
}
<!-- color:#004080; -->

h1, h2, h3, .side h4{
margin:0px;
padding:0px
}

#banner{
color:#000000;
background:#3399cc;
font-size:18px;
font-family:'trebuchet ms',georgia, times, serif;
line-height:200%
}

#banner a, #banner a:link{
color:#000000;
background:transparent;
text-decoration:none;
font-style:italic;
text-transform:lowercase;
padding-left:30px;
font-weight:normal;
display:block
}

#banner a:hover{
color:#fff;
background:transparent
}

#content{
float:left;
color:#000;
background:transparent;
width:580px;
clear:left;
padding-right:5px;
border-right:#CCC 1px dotted
}

#links{
float:right;
color:#333;
padding:3px;
width:260px;
background:#FFF;
}

.navmenu ul{
font-family:georgia, times, serif;
font-size:small;
list-style:none;
margin:0;
padding:0;
border:0;
}

.navmenu li{
margin:0;
font-weight:bold;
display:block;
background-color:#FFF;
color:#333;
width: 100%;
border-bottom:#CCC 1px solid
}

.navmenu li a{
padding: 5px 5px 5px 0.5em;
text-decoration:none;
font-weight:normal;
display:block;
background-color:#FFF;
border-left:#004080 5px solid;
color:#0080C0;
width:100%
}

html>body .navmenu li a {
width: auto;
}

.navmenu li a:hover{
background-color:#004080;
border-left:#0080C0 5px solid;
color:#fff;
}

#container{
margin-left:auto;
margin-right:auto;
width:870px
}

.blogbody, .comments-body, .trackback-body{
font-family:'trebuchet ms', arial, sans-serif;
color:#333;
font-size:small;
font-weight:normal;
background:#FFF;
padding:5px;
line-height:150%
}

.comments-body{
border-right:#004080 5px solid;
border-top:#CCC 1px solid;
margin-left:10px
}

.trackback-body{
border-right:#0080C0 5px solid;
border-top:#CCC 1px solid;
margin-left:10px
}

ol{
font-family:'trebuchet ms', arial, sans-serif;
color:#333;
background:transparent;
font-size:small;
font-weight:normal
}

.blogbody a, .blogbody a:link, .blogbody a:visited, .blogbody a:active,	.blogbody a:hover {
font-weight: normal;
text-decoration: underline
}	

#menu, .menu{
margin-bottom:15px;
font-family:verdana, arial, sans-serif;
font-size:11px;
color:#004080;
background:transparent
}

#menu{
text-align:center
}

.posted { 
font-family:'trebuchet ms', arial, sans-serif; 
font-size: x-small; 
color:#000;
background:transparent
}

.posted a {
color:#000;
background:transparent;
text-decoration:underline
}

h2, h3 {
font-family:verdana,'trebuchet ms',georgia, times, serif;
color:#800000;
background:transparent;
border-bottom:#CCC 1px dotted;
font-size:12px;
margin-top:15px;
font-weight:normal;
text-align:left
}

h3 a, h3 a:link, h3 a:visited {
font-weight:bold;
color:#3366cc;
background:transparent;
text-decoration:none
}

h3 a:active, h3 a:hover {
color:#800000;
background:transparent
}
	
.side {
font-family:verdana,'trebuchet ms', arial, sans-serif;
color:#333;
font-size:x-small;
font-weight:normal;
background:#FFF;
line-height:140%;
padding:5px;
}

.side h4 {
font-size:x-small;
}

.blank {
display:none
}

abbr, acronym {
border-bottom: 1px dotted #333;
cursor: help;
}

blockquote {
border-left:#3399cc 1px solid;
font-family: verdana,arial,garamond,'trebuchet ms',georgia, garamond, arial, sans-serif;
font-size:11px;
padding-left:5px;
background-color:#F5F5F5;
color:#000
}

blockquote ol{
font-family:verdana,'trebuchet ms', arial, sans-serif;
color:#000;
background:transparent;
font-size:11px;
font-weight:normal
}
.description {
		font-family: 'trebuchet ms',georgia, garamond,verdana, arial, sans-serif;
		color:#000000;
		font-size:16px;
		font-weight:normal;
  		background:#3399cc;
                font-style:italic;	
  		text-transform:none;	
		letter-spacing: 0em; 
                text-align:center;		
		}
	#thumb{
                                float: left;
                                position: relative;
                                text-align: left;
                                padding: 1 1 1 1;
                                border: 0px;
                                }